#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-FQeausVKeUjHnZNDH9um4E
key:                  swagger2-2.6-FQeausVKeUjHnZNDH9um4E
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  a77f0135c6b4334a3388b16b48e2d904
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.2/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/swagger2-2.6
hs-libraries:         HSswagger2-2.6-FQeausVKeUjHnZNDH9um4E
depends:
    QuickCheck-2.14.1-8IJVBGyUfKq6HlL6nbvj8S
    aeson-1.5.4.0-thRxPPoh7zGG5olCVnCMS
    aeson-pretty-0.8.8-HeuKHRJbjQ3B5Cong38J50 base-4.14.1.0
    base-compat-batteries-0.11.1-1WH93G7SlvTFyl1w35p1zR
    bytestring-0.10.10.0 containers-0.6.2.1
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    generics-sop-0.5.1.0-7xrYGsHbPuKH1FpJSayiJ9
    hashable-1.3.0.0-GtDsyeTAmWWYMGaLqzaKP
    http-media-0.8.0.0-B2oQynXjRtG3zbzj5dP03g
    insert-ordered-containers-0.2.3.1-7hcKcvNq0Qx623i7xXEQhN
    lens-4.19.2-FyzxwzbmhHIHtRG5892K5Z mtl-2.2.2
    network-3.1.2.0-L3nFioqTQ6uEaizH7023IZ
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn
    optics-th-0.3.0.2-9XFtMS0H0W76Ey0ZpfxnxO
    scientific-0.3.6.2-EqpkZt8Fb0rCyG7gkvw6bT template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-77J5u5JaDzyKBIiI2wOCQf
    uuid-types-1.0.3-60JuswHd6yhJGSM5X7ZIz8
    vector-0.12.1.2-9Tv6x03Z1JF7LL7lw4fTei

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

